[Forgot Password]
Login  Register Subscribe

24436

 
 

131815

 
 

116564

 
 

909

 
 

91325

 
 

141

Paid content will be excluded from the download.


Download | Alert*
OVAL

Memory corruption vulnerability in Adobe Shockwave Player via unspecified vectors - APSB17-40

ID: oval:org.secpod.oval:def:43026Date: (C)2017-12-05   (M)2018-02-19
Class: PATCHFamily: windows




The host is missing a security update according to Adobe advisory, APSB17-40. The update is required to fix a memory corruption vulnerability. A flaw is present in the application, which fails to properly handle unspecified vectors. Successful exploitation could lead to remote code execution.

Platform:
Microsoft Windows 10
Microsoft Windows 7
Microsoft Windows 8
Microsoft Windows 8.1
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2016
Microsoft Windows Vista
Microsoft Windows XP
Product:
Adobe Shockwave Player
Reference:
APSB17-40
CVE-2017-11294
CVE    1
CVE-2017-11294
CPE    1
cpe:/a:adobe:shockwave_player:::x86

© SecPod Technologies